<?php
 
session_start();
include("DMMYSQLG.php");
?>
<html>
<head>
<title>CENTRO COSTOS</title>
</head>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<form name="frm1" method="post" >
<?php
 
for($j=0;$j<=103;$j++)
{
	$c[]= "t" . $j;
	echo '<input name="' . $c[$j-1] . '" type="hidden" value="' . $_POST[$c[$j-1]] .'">';
}
?>
  <table width="887"  align="center">
    
    <tr>
      <th colspan="3">Caracteristicas del Financiamiento (Para ser llenado Por el distribuidor) </th>
    </tr>
    <tr>
      <td width="372">Tipo de producto:
        <select name="t104" tabindex="1" >
		<?php

			if(isset($_POST['t104'])){ 	
				echo '<option>' . $_POST['t104'] .  '</option>';
			}
			?>
          <option>---------</option>
          <option>Wor</option>
          <option>Multiopcion</option>
        </select></td>
      <td width="492544" colspan="2">Precio: 
      <input name="t111" type="text" tabindex="8"
	  
	  <?php

				if(isset($_POST['t111'])){ 
			echo 'value="' . $_POST['t111'] .  '"';
			}
		?> onBlur="may(this)"/>		</td>
    </tr>
    <tr>
      <td>Plan:
      <input name="t105" type="text" tabindex="2" size="50"
	  <?php

				if(isset($_POST['t105'])){ 
			echo 'value="' . $_POST['t105'] .  '"';
			}
		?> onBlur="may(this)"/>		</td>
      <td colspan="2">Enganche:
      <input name="t112" type="text" tabindex="9"
	  <?php

				if(isset($_POST['t112'])){ 
			echo 'value="' . $_POST['t112'] .  '"';
			}
		?> onBlur="may(this)"/>
      &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Plazo:
      <input name="t113" type="text" tabindex="10"
	  <?php

				if(isset($_POST['t113'])){ 
			echo 'value="' . $_POST['t113'] .  '"';
			}
		?> onBlur="may(this)"/>		</td>
    </tr>
    <tr>
      <td>Marca:
      <input name="t106" type="text" tabindex="3" size="50"<?php

				if(isset($_POST['t106'])){ 
			echo 'value="' . $_POST['t106'] .  '"';
			}
		?> onBlur="may(this)"/>		</td>
      <td colspan="2">Unidad a Cuenta: 
      <input name="t114" type="text" tabindex="11"<?php

				if(isset($_POST['t114'])){ 
			echo 'value="' . $_POST['t114'] .  '"';
			}
		?> onBlur="may(this)"/>		</td>
    </tr>
    <tr>
      <td>Modelo:
      <input name="t107" type="text" tabindex="4" size="50"
	  <?php

				if(isset($_POST['t107'])){ 
			echo 'value="' . $_POST['t107'] .  '"';
			}
		?> onBlur="may(this)"/>		</td>
      <td colspan="2">Seguro:
      <input name="t115" type="text" tabindex="12"
	  <?php

				if(isset($_POST['t115'])){ 
			echo 'value="' . $_POST['t115'] .  '"';
			}
		?> onBlur="may(this)"/>		</td>
    </tr>
    <tr>
      <td>A&ntilde;o:
        <select name="t108" tabindex="5" >
		<?php

			if(isset($_POST['t108'])){ 	
				echo '<option>' . $_POST['t108'] .  '</option>';
			}
			?>
          <option>---------</option>
          <option>NUEVO</option>
          <option>SEMI-NUEVO</option>
        </select></td>
      <td colspan="2">Monto a Financiar: 
      <input name="t116" type="text" tabindex="13"
	  <?php

				if(isset($_POST['t116'])){ 
			echo 'value="' . $_POST['t116'] .  '"';
			}
		?> onBlur="may(this)"/>		</td>
    </tr>
    <tr>
      <td>Seguro:
        <select name="t109" tabindex="6" >
		<?php

			if(isset($_POST['t109'])){ 	
				echo '<option>' . $_POST['t109'] .  '</option>';
			}
			?>
          <option>---------</option>
          <option>FINANCIADO</option>
          <option>CONTADO</option>
        </select></td>
      <td colspan="2">Mensualidad:
      <input name="t117" type="text" tabindex="14"
	  <?php

				if(isset($_POST['t117'])){ 
			echo 'value="' . $_POST['t117'] .  '"';
			}
		?> onBlur="may(this)"/>		</td>
    </tr>
    <tr>
      <td>Tipo de Moneda:
        <input name="t110" type="text" tabindex="7" size="40"
	  <?php

				if(isset($_POST['t110'])){ 
			echo 'value="' . $_POST['t110'] .  '"';
			}
		?> onBlur="may(this)"/></td>
      <td colspan="2">Sucursal:
        <input name="t118" type="text" tabindex="15"
		<?php

				if(isset($_POST['t118'])){ 
			echo 'value="' . $_POST['t118'] .  '"';
			}
		?> onBlur="may(this)"/>
		
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Estado:
<input name="t119" type="text" tabindex="16"
<?php

				if(isset($_POST['t119'])){ 
			echo 'value="' . $_POST['t119'] .  '"';
			}
		?> onBlur="may(this)"/>	  </td>
    </tr>
    <tr>
      <td colspan="3">
        <div align="center">
           
          <input type="submit" name="Submit3" value="Regresar" onClick="openpage('DZA11114.php','_self')">
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 

        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</div>      </td>
    </tr>
  </table>
</form>
</body>
</html>
